package Basket;



/**
 * Created by K_A_Volchica on 01.07.2015.
 */
public class Main {
    public static void main(String[] args) {
        BasketImpl a= new BasketImpl();
        a.addProduct("tomato", 11);
        a.addProduct("tomato", 1);
        a.addProduct("peach", 10);
        a.updateProductQuantity("peach", -10);
        a.updateProductQuantity("tomato", -1);
        a.getProducts();
        a.getProductQuantity("tomato");
        a.addProduct("tim", 0);
        a.addProduct("", 10);
        a.addProduct("primate", 1000);
    }
}
